html, body { color: #434242; font-family: 'Ubuntu', sans-serif !important; height: 100%; }

body { 
    background: #3B3738;
    font-size: 15px; 
    line-height: 1.64;
    position: relative;}

h1, h2, h3, h4, h5, h6, strong, b { font-family: 'Ubuntu', sans-serif !important; margin-bottom: 20px; }

h1,h4 { font-weight: 700; margin-bottom: 10px;}

h2,h3 { font-weight: 300; color: #C63D0F; }

h2 { font-size: 54px; text-align: center; }

h3 { font-size: 28px; }
.jumbotron{
    border-radius: 0px;
    height: 100%;
	width: 100%;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    background: no-repeat fixed url(background3.jpg);
	background-position: center;
	background-size: cover;
    
}
.container{
    width: 48%;
    //border: 1px solid #7E8F7C;
    //border: 1px solid #3B3738;
    border-radius: 10px;
    background-color: rgba(59,55,56,0.5);
}
.container h1{
    color: #FDF3E7;
    font-size: 60px;
    text-align: center;
}
.lead {
    border-top: 1px solid #FDF3E7;
    color: #FDF3E7;
    text-align: center;
    font-size: 28px;
}

#profile{ /*main section*/
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: white;
    padding: 70px 50px 40px 50px;
    border: 1px solid #FDF3E7;
    
}
.profile-container{
    width: 27%;
    //height: 25%;
    text-align: center;
}
.main-lead{
    //border-top: 1px solid #5F5F5F;
    margin-top: -15px;
    padding-top: 10px;
    color: #3B3738;
    text-align: center;
    font-size: 20px;
    
}
.description{ 
    width: 80%;
    display: flex;
    border-top: 1px solid #D9D9D9;
    padding-top: 10px;
    justify-content: center;
    align-items: center;
}
#box {
    padding-left: 5%;
}

#me{
    border-radius: 10%;
    width: 100%; height: 100%;
    
}
.clear{
    clear: both;
}
#experience{ /*main section*/
   //height: 178%;
    position: relative;
    background: #FDF3E7;
    display: flex;
    flex-direction: column;
    padding: 40px 50px 40px 50px;
    align-items: center;
}

.experience-heading, .skills-heading, .interests-heading,.contacts-heading{
    //padding-top: -10%;
    width: 40%;
    height: 14%;
    text-align: center;
    //margin-bottom: 4%;
    
}
.experience-container{
    width: 80%;
    border-top: 1px solid #D9D9D9;
    padding-top: 10px;
}

.sub-headings{
    padding-top: 16px;
    text-align: center;
    padding-bottom: 10px;
}
#help{
    font-size: 2px !important;
}
#button1{
    background-color: #FDF3E7;
    border: 1px solid #C63D0F;
    transition-duration: 0.4s;
}
#button1:hover{
    background-color: #C63D0F; 
    
}
#alert{
    width: 75%;
    height: 20%;
    position: relative;
    text-align: left;
    margin-left: 78%;
    margin-top: -22%;
}
.location, .link{
    color:#C63D0F;
}
.link:hover{
    color:#C63D0F;
}
.contact-links{
    color: #7E8F7C;
    font-size: 18px;
}
.contact-links:hover{
     color: #7E8F7C;
}

#skills{ /*main section*/
    display: flex;
    flex-direction: column;
    //justify-content: center;
    align-items: center;
    //height: 186%;
    background-color: white;
    padding: 40px 50px 40px 50px;
    border: 1px solid #FDF3E7;
}

.col-md-4{
    text-align: center;
}

.skills-container, .contacts-container{
    width: 80%;
    border-top: 1px solid #D9D9D9;

}
.progress-container{
    width: 90%;
    float: left;    
}
.progress-value{
    font-size:12px;
    float: right;
    display: inline;
    text-align: center;
    transition-duration: 4s;
}

.progress-label{
    font-size: 18px;
}
.progress{
    background-color: #FDF3E7;
    border: 1px solid #D9D9D9;
    
}
.progress-bar {
    transition-duration: 5s;
    background: linear-gradient(to right,#C63D0F, #fce1d8);
    width: 0%; height: 15px; background-color: #C63D0F;
}

#interest{ /*main section*/
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #FDF3E7;
    padding: 40px 50px 40px 50px;
}
.italic{
    font-style: italic;
}
.container-fluid{
    width: 80%;
    border-top: 1px solid #D9D9D9;
}
.iconz.animated {
    animation: iconz 1s 1;
    
}
@keyframes iconz {
    from {transform: rotate(0deg);
    opacity: }
    to {transform: rotate(360deg);}
  
}
.featured-list-icon{
    background-color: #3B3738;
    color: white;
    
    
}
.featured-list-bordered .featured-list-icon{
    border: 1px solid #C63D0F;
}
#contacts{ /*main section*/
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #3B3738;
    padding: 40px 50px 40px 50px;
    color: white;
}
.last-lead{
    margin-top: -15px;
    padding-top: 10px;
    color: #7E8F7C;
    text-align: center;
    font-size: 20px; 
}

.form-group{
    color: #C63D0F;
}
.form-control{
    border: 2px solid #7E8F7C;
    background-color: #3B3738;
    color: white;
}

.btn-primary{
    background-color: #7E8F7C;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 18px;
    border: 1px solid #7E8F7C;
}
.form-control:focus{
    border: 2px solid #7E8F7C;
    background-color: #3B3738;
    color: white;
}
.btn-primary:hover{
    background-color: #3e473c;
    border: 1px solid #7E8F7C;
}
.contacts-container{
    border-top: 1px solid #404040;
}
#a_list{
    padding-left: 10%;
}

#icon{
    font-size: 20px;
}
.has-success .form-control {
    border: 2px solid #7E8F7C;
}

.has-error .form-control{
    border: 2px solid #C63D0F;
}
.separator{
    padding-bottom: 20px;
    border-bottom: 1px solid #404040;
}

.fixme{
    background-color: #3B3738;
    z-index: 1;
    width: 100%;
}
.nav-pills .nav-link.active {
    background-color: #C63D0F;
}
a{
   color: #C63D0F; 
}
a:hover{
    color: white;
}
a:focus{
   color: #C63D0F;  
}
@media only screen 
  and (min-device-width: 834px) 
  and (max-device-width: 1112px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.jumbotron{
    border-radius: 0px;
    height: 100%;
	width: 100%;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    background: no-repeat fixed url(background3.jpg);
	background-position: center;
	background-size: 1112px 834px;
    
}

}
/*
#C63D0F
#3B3738
#FDF3E7
#7E8F7C*/
